<?php
mysql_query("delete from ecmsalesreports_predictions where account_id='".$_REQUEST['account_id']."' and month='".$_REQUEST['month']."' and year='".$_REQUEST['year']."'");
mysql_query("insert into ecmsalesreports_predictions values('".create_guid()."','".date("Y-m-d H:i:s")."','".date("Y-m-d H:i:s")."','".$_SESSION['authenticated_user_id']."','".$_SESSION['authenticated_user_id']."','".$_REQUEST['year']."','".$_REQUEST['month']."','".$_REQUEST['account_id']."','".$_REQUEST['value']."','0');");
echo "&nbsp;(".number_format($_REQUEST['value'],2,",",".").")";
?>
